Subject: categories: Re: [Fwd: du Sautoy]

From: James Stasheff <[email-masked]>
Date: Wed, 19 Apr 2006 16:32:01 -0400 (EDT)

ah, linguistic problems not sure about British/Canadian English but in
American cranks ae slightly worse than crackpots and not at all the same
as being cranky

	Jim Stasheff		[email-masked]

		Home page: www.math.unc.edu/Faculty/jds

On Wed, 19 Apr 2006, Marta Bunge wrote:

>
> Dear Vaughan,
>
>
> >On the concern you raised a while back about perceptions of crankiness,
> >physics runs the gamut from well-publicized spectacular advances to more
> >cranks than just about any other scientific discipline; in that respect
> >it nicely brackets both CT and chemistry on both sides.  Whether CT has
> >accumulated more cranks than chemists is an interesting question, which
> >brings to mind the category theory professors from the Mahareshi Yogi's
> >TM university in Fairfield buttonholing Bill Lawvere at an AMAST meeting
> >in Iowa a while back.  Wish I could have video'd that.
>
>
> The thread I unintentionally initiated (with mixed results) did not express
> any concern about cranks, but about crackpots, whom I view as dangerous only
> if not spotted in time.
>
> I think that "cranks" means "eccentric" and, in it itself, it means nothing
> to me -- crankiness (if that is the correct adjective) can be: (a) the
> result of genuine absent-mindedness and total commitment to their activities
> as mathematicians/scientists, or (b) it can also be a pose by an insecure
> person who may have nothing else but his crankiness to be distinguished from
> the others. Some fields (like Physics) have both. Chemists are too serious
> (boring) to tolerate any cranks in their midst. CT? Yes, there are a few,
> but in my view, that is the least of our worries. Maybe by "crank" you meant
> something else ("crackpots"?), as the incident you recall (first time I hear
> about it) seems to indicate. In any case, the last thing anybody wants right
> now is to go back to discuss this sensitive issue.
>
> Best,
> Marta
>
>